# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "psod_count 상태 플러그인 구성을 설정하지 못했습니다."
com.vmware.esx.services.psod_count.apply.delete.error = "psod_count 상태 플러그인 구성을 삭제하지 못했습니다."
